p.normal { 
         font-size:10pt;
         color:#000000;
}

p.grand {
         font-size:12pt;
         color:#000000;
}

p.petit {
         font-size:8pt;
         color:#000000;
}

.rouge { 
         color:#FF0000;

} 

.bleu {
         color:#0000FF;
} 

